/************************************
		Les effets d'ambience
*************************************/

body {
	background-color: #C1C1C1;
	color:#FFFFFF;
}
a {
	color:#55CCFF;
	border: 0px;
}
a:hover {
	color: #FF9900;
}
img {border:0px;}
/************************************
	Les effets de cadre / tableau..
*************************************/

table.Mini {
	border: 1px dashed #A1A1A1;
	background-color:#777777;
}
table.Entree {
	width: 75%;
	border: 1px dashed #A1A1A1;
	background-color:#777777;
	text-align:right;
}
td.Entree_texte {
	text-align:left;
	border-left: 1px dashed #888888;
}
div.Mini {
/*	width: 50%;*/
/*	text-align:center;*/
	border: 1px dashed #A1A1A1;
	background-color:#777777;
}
img.Mini {
	border: 1px dashed #C1C1C1;
}
.cadre_sondage{
	border: 1px dashed #999999; 
/*	background-color: #777777; */
	font-size: 12px;
	text-align:left;
	line-height: 17px;
}
/************************************
		Les effets de texte
*************************************/

.discret {
	color: #AAAAAA;
	font-size:12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Tcenter {
	text-align: center;
}
.Tleft {
	text-align: left;
}
.Tright {
	text-align: right;
}
.important {
	font-weight:bold;
	color:#FFAA00;
}

/*.lien_page_top {
	position: relative;
	top: 15px;
	left: 50px;
	font-size:12px;
}*/
a.lien_page_top {
	position: relative;
	top: 15px;
	left: 80px;
	font-size:12px;
	border: 0px;
	text-decoration: none;
}

.info_gal {
	text-align:right;
	color: #909090;
	font-size:17px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style:italic;
}

/************************************
		Le Tableau du Livre d'Or
*************************************/
table.grand_lor{
	border-style: double;
	border-color: #999999;
	border-width: 1px;
	background-color:#6A6A6A;
}
table.entree_lor{
	border-style: dashed;
	border-color: #999999;
	border-width: 1px;
	background-color:#606060;
}

td.type {
	padding:0px 5px 0px 5px;
/*	background-color: #555555;*/
	text-align: right;
	color: #0099FF;
}
td.pseudo{
	padding:0px 5px 0px 5px;
	color: #FFFF00;
}
img.img_lor{
	border: 3px solid #666666;
}

/************************************
   Les <Div> de position de la page
*************************************/
.Page {
	width: 970px;
	background-image: url('../Images/Design_X8/Base/New_DesignX8_10.jpg');
}

.Navigation {
	position: absolute;
	top: 250px;
	width: 900px;
	padding-left: 20px;
	padding-right: 10px;
/*	color: #FFAA00;
	border-bottom: 1px dashed #717171;*/
	font-weight: bolder;
	font-size: 120%;
	text-align: right;
	}

.Haut {
	width: 970px;
	height: 275px;
}

.Milieu {
	width: 970px;
}
.Milieu_txt {
	text-align: left;
	width: 850px;
/*	border: 1px dashed #FFFFFF;*/
}

.Bas {
	width: 970px;
}